### Property

# Gdk Device:num-touches

#### Declaration

    property num-touches: guint [ read, write, construct-only ]

#### Description [src]

The maximal number of concurrent touches on a touch device.

Will be 0 if the device is not a touch device or if the number of touches is unknown.

Type:`guint`

Default value | 0
Getter method | `gdk_device_get_num_touches()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes